Firmware 3.60 için Jailbreak Çok Yakında!

Recep Baltaş

Technopat
Yönetici
Katılım
14 Ağustos 2010
Mesajlar
68.772
Çözümler
829
Beğeniler
94.724
Yer
İstanbul
Fas'lı PS3 Hacker'ı KaKaRoToKS, bir röpotajda FW 3.60 için Jailbreak'in mümkün olduğunu ve yakında gün yüzüne çıkacağını bildirdi.

Hacker, 3.60 ile ilgili sorulan bir soru üzerine şunları söyledi:

Firmware 3.55 ve daha öncesi üzerinde kullandığımız Hack yöntemi benzersizdi fakat Sony bu açığı kapadı. Yani bu açık artık bitti ve artık bu yöntemi bir daha kullanmayız. Yine de bu demek değil ki ortada başka Jailbreak yöntemleri yok. Firmware 3.60 ve üstü için bir yöntem çok yakında su yüzüne çıkacak. Sadece insanların biraz sabırlı olması gerek.


Kaynak: Exclusive interview with PS3 hacker Youness Alaoui (KaKaRoTo) | MyCE – My Consumer Electronics
 

batu17fb

Hectopat
Katılım
28 Nisan 2011
Mesajlar
3
Beğeniler
0
Merhaba konuyu nereye yazacağımı bilemedim buraya yazdım. Ben internete bağlanmak istediğimde ps3'e 3,60 sürümünü yükledi.Bir Jailbreak almayı düşünüyorum internetten.Ama hangisini alacağımı bilemiyorum.Yanlıs alırsam param boşa gidicek yazık olucak.Yardımcı olursanız sevinirim.Bu sekilde oyun satın alıp oynamak cok pahalı oluyor çünkü...
 
KS
Recep Baltaş

Recep Baltaş

Technopat
Yönetici
Katılım
14 Ağustos 2010
Mesajlar
68.772
Çözümler
829
Beğeniler
94.724
Yer
İstanbul
Merhaba Batu. Öncelikle artık JailBreak satın almaya gerek yok. Sıradan bir USB bellek ile de cihazı JailBreak yapabiliyorsunuz. Fakat sorun şu ki, şu anda sahip olduğun 3.60 Firmware için JailBreak çıkmadı. Kim ne derse desin dikkate alma, şu anda 3.60 için tek yapabileceğin şey beklemek.
 

batu17fb

Hectopat
Katılım
28 Nisan 2011
Mesajlar
3
Beğeniler
0
Cevabınınız için teşekkür ederim.USB'leri jailbreak yapma konususunda yazdığınız yazıyı okudum.Şu anda o şekilde yaptığım bir jealbreak'lede 3,60'da oyun oynamam mümkün değil sanırım dimi ?
 
KS
Recep Baltaş

Recep Baltaş

Technopat
Yönetici
Katılım
14 Ağustos 2010
Mesajlar
68.772
Çözümler
829
Beğeniler
94.724
Yer
İstanbul
Sorun şu ki şu anda 3.60'da hiç bir şekilde JB yapmazsınız. Önce sürümü 3.55'e düşürmeniz gerek ki bu da henüz mümkün değil. 3.60 için bir açık mevcut ama bunu kullanmak ileri düzeyde lehimleme ve uzun zaman gerektirdiği için henüz gerçekleştiren olmadı...Ama eli kulağındadır...
 



Yeni konular

Yukarı